### ***Постановление Главного государственного санитарного врача РФ от 21.06.2016 N 81 "Об утверждении СанПиН 2.2.4.3359-16 "Санитарно-эпидемиологические требования к физическим факторам на рабочих местах" (вместе с "СанПиН 2.2.4.3359-16. Санитарно-эпидемиологические правила и нормативы...")***

**План:**
* Постановление
* Приложение. СанПиН 2.2.4.3359-16. Санитарно-эпидемиологические требования к физическим факторам на рабочих местах. Санитарно-эпидемиологические правила и нормативы
* I. Общие положения и область применения
* II. Микроклимат на рабочих местах
* 2.1. Общие положения
* 2.2. Нормируемые показатели и параметры
* Таблица 2.1. Оптимальные величины параметров микроклимата на рабочих местах производственных помещений
* Таблица 2.2. Допустимые величины параметров микроклимата на рабочих местах производственных помещений
* Таблица 2.3. Допустимые величины интенсивности теплового облучения поверхности тела работающих от * * производственных источников, нагретых до температуры не более 600 °C
* Таблица 2.4. Допустимые величины ТНС-индекса
* 2.3. Требования к организации контроля и методам измерения параметров
* Таблица 2.5. Минимальное количество участков измерения температуры, относительной влажности и скорости движения воздуха
* III. Шум на рабочих местах
* 3.1. Общие положения
* 3.2. Нормируемые показатели и параметры
* 3.3. Требования к организации контроля и методам измерения параметров
* IV. Вибрация на рабочих местах
* 4.1. Общие положения
* 4.2. Нормируемые показатели и параметры
* Таблица 4.1. Предельно допустимые значения и уровни производственной вибрации
* 4.3. Требования к организации контроля и методам измерения параметров
* V. Инфразвук на рабочих местах
* 5.1. Общие положения
* 5.2. Нормируемые показатели и параметры
* Таблица 5.1. Предельно допустимые уровни инфразвука на рабочих местах
* 5.3. Требования к организации контроля и методам измерения параметров
* 5.4. Санитарно-эпидемиологические требования к защите от инфразвука
* VI. Воздушный и контактный ультразвук на рабочих местах
* 6.1. Общие положения
* 6.2. Нормируемые показатели и параметры
* Таблица 6.1. Предельно допустимые уровни звукового давления воздушного ультразвука на рабочих местах
* Таблица 6.2. Предельно допустимые уровни контактного ультразвука на рабочих местах
* 6.3. Требования к организации контроля и методам измерения параметров
* 6.4. Требования по ограничению неблагоприятного влияния ультразвука на рабочих местах
* VII. Электрические, магнитные, электромагнитные поля на рабочих местах
* 7.1. Общие положения
* 7.2. Нормируемые показатели и параметры
* Таблица 7.1. ПДУ постоянного магнитного поля на рабочих местах
* Таблица 7.2. ПДУ синусоидального (периодического) магнитного поля частотой 50 Гц
* Таблица 7.3. ПДУ воздействия импульсных МП частотой 50 Гц в зависимости от режима генерации
* Таблица 7.4. ПДУ энергетических экспозиций ЭМП диапазона частот >= 30 кГц - 300 ГГц
* Таблица 7.5 Максимальные ПДУ напряженности и плотности потока энергии ЭМП диапазона частот >= 30 кГц - 300 ГГц
* Таблица 7.6. ПДУ электромагнитных полей на рабочих местах пользователей ПК и другими средствами ИКТ
* 7.3 Требования к организации контроля и методам измерения параметров
* VIII. Лазерное излучение на рабочих местах
* 8.1. Общие положения
* 8.2. Нормируемые показатели и параметры
* Таблица 8.1. Соотношения для определения H пду, E пду при однократном действии на глаза и кожу коллимированного или рассеянного лазерного излучения в диапазоне I (180 < лямбда <= 380 нм). Ограничивающая апертура - 1,1 x 10 -3 м
* Таблица 8.2. Предельные однократные суточные дозы H пду_Сигма (3 x 10 4) при действии на глаза и кожу лазерным излучением в спектральном диапазоне I (180 < лямбда <= 380 нм)
* Таблица 8.3. Соотношения для определения H пду при однократном действии на глаза коллимированного лазерного излучения в спектральном диапазоне II (380 < лямбда <= 1400 нм). Время действия меньше 1 с. Ограничивающая апертура - 7 x 10 -3 м
* Таблица 8.4. Соотношения для определения E пду при однократном действии на глаза коллимированного лазерного излучения в спектральном диапазоне II (380 < лямбда <= 1400 нм). Время действия больше 1 с. Ограничивающая апертура - 7 x 10 -3) м
* Таблица 8.5. Зависимость величины поправочного коэффициента B от видимого углового размера протяженного источника излучения альфа для различных интервалов времени действия
* Таблица 8.6. Соотношения для определения H пду, E пду при однократном действии на кожу коллимированного или рассеянного лазерного излучения в спектральном диапазоне II (380 < лямбда <= 1400 нм). Ограничивающая апертура - 1,1 x 10 -3 м
* Таблица 8.7. Соотношения для определения H пду, E пду при однократном действии на глаза и кожу коллимированного или рассеянного лазерного излучения в спектральном диапазоне III (1400 < лямбда <= 10 5 нм). Ограничивающая апертура - 1,1 x 10 -3 м
* 8.3. Требования к организации контроля и методам измерения параметров
* 8.4. Санитарно-эпидемиологические требования к источникам лазерного излучения, требования к персоналу, а также к знакам и надписям
* Таблица 8.8. Примерные размеры (в мм)
* IX. Ультрафиолетовое излучение
* 9.1. Общие положения
* 9.2. Нормируемые показатели и параметры
* 9.3. Требования к организации контроля и методам измерения параметров
* X. Освещение на рабочих местах
* 10.1. Общие положения
* 10.2. Нормируемые показатели и параметры освещенности на рабочем месте
* Таблица 10.1. Разряды зрительных работ при больших расстояниях от различаемых объектов до глаз работающего
* Таблица 10.2. Коэффициенты светового климата в зависимости от группы административного района и ориентации световых проемов по сторонам горизонта
* Таблица 10.3. Допустимые уровни яркости рабочих поверхностей по условиям отраженной блескости
* 10.3. Требования к организации контроля и методам измерения параметров
* Приложение 1. Характеристика отдельных категорий работ
* Таблица П 1.1. Категории работ на основе общих энерготрат организма
* Приложение 2. Алгоритм определения ТНС-индекса
* Приложение 3. Продолжительность работы при температуре воздуха на рабочем месте выше или ниже допустимых величин
* Таблица П 3.1. Допустимая продолжительность пребывания на рабочих местах при температуре воздуха выше допустимых величин
* Таблица П 3.2. Допустимая продолжительность пребывания на рабочих местах при температуре воздуха ниже допустимых величин
* Приложение 4. Санитарно-эпидемиологические требования к параметрам микроклимата в производственных помещениях, оборудованных системами искусственного охлаждения или лучистого обогрева
* Таблица П 4.1. Санитарно-эпидемиологические требования к параметрам микроклимата производственных помещений, оборудованных системами лучистого обогрева, применительно к выполнению работ средней тяжести в течение 8-ми часовой рабочей смены
* Приложение 5. Оценка микроклимата на рабочих местах, расположенных на открытой территории в различных климатических поясах (регионах) Российской Федерации
* Таблица П 5.1. Требования к подбору комплекта СИЗ в зависимости от условий эксплуатации и степени их теплоизоляции
* Таблица П 5.2. Требования к подбору головных уборов в зависимости от их теплоизоляции, применительно к различным климатическим поясам (регионам)
* Таблица П 5.3. Требования к подбору обуви в зависимости от степени теплоизоляции, применительно к различным климатическим поясам (регионам)
* Таблица П 5.4. Требования к подбору СИЗ рук от пониженных температур в зависимости от их теплоизоляции, применительно к различным климатическим поясам (регионам)
* Приложение 6. Эквивалентные уровни звука на рабочих местах для трудовой деятельности разных категорий напряженности и тяжести, дБА
* Приложение 7. Направление осей при измерениях вибрации
* Приложение 8. Правила определения предельно допустимых уровней при одновременном воздействии на глаза и кожу лазерного излучения различных длин волн
* Приложение 9. Требования к освещению рабочих мест
* Таблица П 9.1. Требования к освещению рабочих мест на промышленных предприятиях
* Таблица П 9.2. Требования к освещению рабочих мест в помещениях общественных зданий, а также сопутствующих им производственных помещениях
* Административные здания (министерства, ведомства, комитеты, префектуры, муниципалитеты управления, конструкторские и проектные организации, научно-исследовательские учреждения и тому подобное)
* Учреждения общего образования, начального, среднего и высшего специального образования
* Детские дошкольные учреждения
* Санатории, дома отдыха
* Предприятия общественного питания
* Магазины
* Предприятия бытового обслуживания населения
* Учреждения, осуществляющие медицинскую деятельность
* Палатные отделения
* Операционный блок, реанимационный зал, перевязочные, родовые отделения
* Отделения консультативного приема, кабинеты диагностики и лечения
* Лаборатории медицинских учреждений
* Стерилизационные помещения и дезинфекционные помещения
* Патолого-анатомическое отделение
* Помещения пищеблоков
* Аптеки
* Центры гигиены и эпидемиологии
* Станции скорой и неотложной медицинской помощи
* Молочные кухни, раздаточные пункты
* Вокзалы
* Приложение 10. Группы административных районов по ресурсам светового климата
* Приложение 11. Нормирование и организация контроля уровня ослабления геомагнитного 

[Текстовый документ](http://www.consultant.ru/document/cons_doc_LAW_203183/) доступен в будни с 20 до 24 и в любое время по выходным.